﻿@charset "utf-8"; 
:root{--color:#0082c6;--color1:#0082c6}
.home-banner .swiper-slide>a::after{display:none}
.home-solution .mySwiper{padding: 0px 25px;}
.home-callus .homecallus-wrap .homecallus-info .homecallus-top .homecallus-tel{display: contents;}
@media (max-width: 1440px){.home-solution .mySwiper{width: 50%;padding: 0px 15px;}}
.prodetails-tabs .l-wrap .prodetails-tabs-item:nth-child(2){display:none;}